/******************************************************************************
 *                                                                         
 *               Copyright 2004-2006 Agilent Technologies
 *               All rights reserved.
 *
 *****************************************************************************/

#include "stdafx.h"
#include "CoAgilent34950A.h"

HRESULT Agilent34950A::FinalConstruct()
{
	// Use this function to perform any driver-specific initialization just AFTER object construction.
	
	HRESULT hr = S_OK;

    return hr;
}

void Agilent34950A::FinalRelease()
{
	// Use this function to perform any driver-specific clean-up just BEFORE object destruction.
}


HRESULT Agilent34950A::FinalInitialize()
{
	HRESULT hr = S_OK;

    return hr;
}

HRESULT Agilent34950A::FinalClose()
{
	HRESULT hr = S_OK;

    return hr;
}

